<?xml version="1.0" encoding="UTF-8"?>
<module xmlns="urn:jboss:module:1.1" name="net.sourceforge.htmlunit">
  <properties>
    <property name="jboss.api" value="private" />
  </properties>
  <resources>
    <resource-root path="htmlunit-2.22.jar"/>
    <resource-root path="htmlunit-core-js-2.22.jar"/>
    <resource-root path="neko-htmlunit-2.21.jar"/>
  </resources>
  <dependencies>
    <module name="javax.api" />
    <module name="org.w3c.css.sac" />
    <module name="net.sourceforge.cssparser" />
    <module name="org.apache.commons.codec" />
    <module name="org.apache.commons.io" />
    <module name="org.apache.commons.lang3" />
    <module name="org.apache.commons.logging" />
    <module name="org.apache.httpcomponents" slot="4.5.2" />
    <module name="org.apache.xalan" />
    <module name="org.apache.xerces" />
    <module name="org.eclipse.jetty.websocket" />
  </dependencies>
</module>
